Subject: firewall and NAT I-D available

From: Jonathan Rosenberg <[email-masked]>
Date: Wed, 23 Feb 2000 02:21:38 -0500

Folks,

Some colleagues and I have written and Internet Draft on getting SIP
through firewalls and NATs. It discusess the various configurations and
problems, and describes in detail the processing required to get things
working. The draft should appear in the archives shortly. Until it does,
you can pick up a copy at:

http://www.cs.columbia.edu/~jdrosen/papers/draft-rosenberg-sip-firewalls-00.txt

Thanks,
Jonathan R.
-- 
Jonathan D. Rosenberg                       200 Executive Drive
Chief Scientist                             Suite 120 
dynamicsoft                                 West Orange, NJ 07052
[email-masked]                     FAX:   (732) 741-4778
http://www.cs.columbia.edu/~jdrosen         PHONE: (732) 741-7244
http://www.dynamicsoft.com